@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* Reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
picture,
section {
	display: block;
}

body {
	line-height: 1;
	-ms-overflow-style: none;
}

:-webkit-scrollbar {
	display: none;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Common */
body {
	color: #333;
	font-size: 15px;
	line-height: 1.6;
	font-family: 'Nanum Square', 'Nanum Gothic', 'Dotum', sans-serif;
}

a {
	text-decoration: none;
	color: #333;
}

button:focus {
	outline: none;
}

.hidden {
	position: absolute;
	left: -9999em;
	text-indent: -9999em;
}

.f_wrap:after {
	display: block;
	content: '';
	clear: both;
}

section {
	position: relative;
	background: #fff;
}

.b_arrowbtn {
	position: absolute;
	left: 50%;
	bottom: 3%;
	margin-left: -35px;
	opacity: 0.8;
	z-index: 200;
	text-indent: -9999px;
	width: 70px;
	height: 70px;
	background: url(../img/arrow.png) no-repeat center center;
	background-size: 100%;
}

.b_arrowbtn2 {
	position: absolute;
	left: 50%;
	bottom: -300px;
	margin-left: -35px;
	opacity: 0.8;
	z-index: 200;
	text-indent: -9999px;
	width: 70px;
	height: 70px;
	background: url(../img/arrow2.png) no-repeat center center;
	background-size: 100%;
}

.mobile {
	display: none;
}


/* Header */
header {
	position: fixed;
	top: 3%;
	left: 3%;
	width: 94%;
	z-index: 100;
}

header h1 {
	float: left;
}

header h1 a {
	display: block;
	text-indent: -9999px;
	width: 224px;
	height: 68px;
	background: url(../img/logo.png) no-repeat center center;
	transition: all .2s ease;
}

header.on h1 a {
	width: px;
	height: 68px;
	background: url(../img/logo2.png) no-repeat center center;
}

header.on .bar span {
	background: #000;
}

header.on2 .bar span {
	background: #fff;
}

header.on .company_btn a {
	color: #333;
}

header.on2 .company_btn a {
	color: #fff;
}

header nav {
	float: right;
}

/* Nav Start */
header .nav {
	position: fixed;
	right: -100%;
	top: 0;
	height: 100%;
	background: rgba(56, 166, 227, 0.8);
	opacity: 0;
	z-index: 10;
	width: 50%;
	text-align: left;
	padding: 0;
}

header .company_btn {
	position: absolute;
	right: 0;
	margin-right: 70px;
	top: 9px;
}

header .company_btn a {
	color: #fff;
	font-size: 1.2em;
}

header .company_btn a img {
	vertical-align: middle;
}

header .bar {
	position: relative;
	cursor: pointer;
	transform-style: preserve-3d;
	z-index: 999;
	padding: 2px 10px 0px;
}

header .bar.active {
	border: 1px solid rgba(255, 255, 255, 0.2);
	padding: 2px 10px 30px;
	transition: all .3s ease;
}

header .bar.active:hover,
header .bar.active:focus {
	background: rgba(255, 255, 255, 0.2);
}

header .bar span {
	position: relative;
	width: 30px;
	height: 2px;
	background: #fff;
	margin: 8px 0 0;
	display: block;
	transition: all .2s ease;
}

header .bar span:nth-child(1) {
	width: 25px;
	left: 5px;
}

header .bar span:nth-child(2) {
	width: 15px;
	left: 15px;
}

header .bar:hover span:nth-child(1),
header .bar:hover span:nth-child(2) {
	left: 0px;
}

header .bar.active span:nth-child(1) {
	transform: rotate(45deg);
	top: 20px;
	width: 30px;
	margin: 0;
	left: 0;
}

header .bar.active span:nth-child(2) {
	display: none;
}

header .bar.active span:nth-child(3) {
	transform: rotate(-45deg);
	top: 10px;
}

header .nav ul#menu {
	position: absolute;
	left: 50%;
	top: 50%;
	display: inline-block;
}

header .nav #menu>li {
	padding: 10px 0px;
}

header .nav #menu>li:nth-child(1) {
	padding: 0px 0 10px;
}

header .nav #menu>li>a {
	display: inline-block;
	position: relative;
	font-weight: bolder;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 3em;
	transition: all .3s ease;
	padding: 0 10px;
}

header .nav #menu>li>a:hover,
header .nav #menu>li>a:focus {
	color: #000;
}

header .nav #menu>li>a:after {
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	top: 54%;
	z-index: -1;
	display: block;
	background: #fff;
	content: '';
	transform: scale(0);
	transition: transform .4s ease;
}

header .nav #menu>li>a:hover:after,
header .nav #menu>li>a:focus:after {
	transform: scale(1);
}

/* Contents */
.content h2 {
	width: 70%;
	margin: 0 auto;
	font-size: 3em;
	letter-spacing: -0.05em;
	top: 0px;
	padding-top: 0%;
	font-family: 'Open Sans', sans-serif;
	font-weight: bolder;
	position: relative;
	text-align: left;
}

.content h2:after {
	width: 0px;
	height: 1px;
	background: #aaa;
	content: '';
	display: inline-block;
	margin: -2px 20px 0;
	vertical-align: middle;
	transition: all .9s ease;
}

.content h2.on:after {
	width: 25%;
}

/* section01 */
#section1 .content {
	width: 100%;
	height: 100vh;
	background: url(../img/main01.jpg) no-repeat center center;
	background-size: 1.2;

}

.swiper-container .slides img {
	width: auto;
}

.swiper-container {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.swiper-container .slides {
	width: 100%;
	height: 100%;
}

.swiper-container .slides>li {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 2em;
	overflow: hidden;
}

.swiper-container .slides>li.f_slide01 .m_bar {
	width: 1px;
	height: 0px;
	background: rgba(255, 255, 255, 0.5);
	position: absolute;
	top: 0px;
	left: 50%;
	content: '';
	z-index: 100;
}

.swiper-container .slides>li .s_img {
	position: absolute;
	top: 0;
	left: 0;
	/* left:50%; */
	/* margin-left:-960px; */
	z-index: 10;
	width: 100%;
	height: 100%;
	transform: scale(1.2);
	transition: transform 4s;
	transform-origin: center;
	-o-object-fit: cover;
	object-fit: cover;
}

.swiper-container .slides>.swiper-slide-active .s_img {
	transform: scale(1);
	transition: transform 4s;
}

.swiper-container .slides>li.f_slide01 p {
	position: relative;
	top: 30%;
	opacity: 0;
	color: #f6e118;
	z-index: 100;
	padding: 0 80px;
}

.swiper-container .slides>li.f_slide01 p span {
	font-size: 2.2vw;
	line-height: 1.4;
}

.swiper-container .slides>li.f_slide01 p>strong {
	/* font-size: 3.5em; */
	color: #fff;
	display: block;
	font-weight: bold;
	font-size: 6vw;
}

.swiper-container .slides>li.f_slide01 strong strong {
	font-weight: bolder;
}

.swiper-container .slides>li .l_slider_txt {
	position: absolute;
	color: #fff;
	left: 3%;
	bottom: 0;
	font-size: 0.9em;
	text-align: left;
	z-index: 100;
}

.swiper-container .slides>li .l_slider_txt strong {
	font-size: 1.8em;
	display: block;
}

.swiper-container .slides>li.f_slide02 .l_slider_txt strong {
	font-size: 5.5vw;
	font-weight: bold;
	/* font-size: 70px; */
}

.swiper-container .slides>li.f_slide02 .l_slider_txt span {
	display: inline-block;
	font-size: 1.65vw;
	line-height: 1.4;
	word-break: keep-all;
}

.swiper-container .slides>li .txt_wrap {
	opacity: 0;
	margin-top: -50px;
	transition: all .9s ease;
}

.swiper-container .slides>.swiper-slide-active .txt_wrap {
	opacity: 1;
	margin-top: 0px;
}

.swiper-container .slides>.swiper-slide-active .l_slider_txt {
	opacity: 1;
	margin-top: 0px;
	bottom: 10%;
}

#section1 .swiper-button-prev,
#section1 .swiper-button-next {
	width: auto;
	height: auto;
	background-image: none;
	font-size: 1.1em;
	color: #fff;
	outline: none;
}

/* Portfolio */
#section2 .port_wrap {
	position: relative;
	width: 100%;
	padding: 30px 0 0;
	opacity: 0;
	top: 80px;
}

#section2 .port_wrap:before {
	content: '';
	width: 8.5vw;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(255, 255, 255, 0.5);
	z-index: 10
}

#section2 .port_wrap:after {
	content: '';
	width: 8vw;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background: rgba(255, 255, 255, 0.5);
	z-index: 10;
}

#section2 .owl-stage-outer {
	overflow: inherit;
	height: auto !important;
}

#section2 .owl-nav {
	font-family: 'Nanum Gothic';
	text-align: center
}

#section2 .box_wrap {
	display: none;
}

#section2 .box_wrap.boxAll {
	display: block;
}

#section2 .box_wrap .owl-item {
	padding: 0 0 60px;
}

#section2 .box_wrap .box {
	text-align: center;
	position: relative;
	cursor: pointer;
	z-index: 9999;
	background: #000;
	top: 60px;
	font-size: 1em;
	line-height: 1.6;
	overflow: hidden;
	height: 23vw;
	box-shadow: 5px 5px 4px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 5px 5px 4px rgba(0, 0, 0, .2);
	-moz-box-shadow: 5px 5px 4px rgba(0, 0, 0, .2);
	-o-box-shadow: 5px 5px 4px rgba(0, 0, 0, .2);
}

#section2 .box_wrap .box .title {
	position: absolute;
	width: 100%;
	color: #fff;
	top: 20%;
	opacity: 0;
	z-index: 100;
	transition: all .2s ease;
}

#section2 .box_wrap .owl-item:hover .title,
#section2 .box_wrap .owl-item:focus .title {
	opacity: 1;
	top: 40%;
}

#section2 .box_wrap .box .title strong {
	display: block;
	font-size: 1.5em;
}

#section2 .box_wrap .box>img {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: auto;
	transform: translate(0, -50%);
	border: 0;
	padding: 0;
	margin: 0;
	opacity: 1;
	transition: all .2s ease;
	vertical-align: top;
}

#section2 .box_wrap .box>img.box_h {
	height: 100%;
	width: auto;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
}

#section2 .box_wrap .owl-item:hover img,
#section2 .box_wrap .owl-item:focus img {
	opacity: 0.5;
}

#section2 .info_wrap {
	width: 80%;
	margin: 0 auto;
	position: relative;
}

#section2 .info {
	position: absolute;
	right: 0%;
	top: -60px;
	width: 50%;
	display: none;
}

#section2 .box .info {
	z-index: -10;
	opacity: 0;
}

#section2 .info li {
	float: left;
	text-align: left;
	width: 32%;
}

#section2 .info li:nth-child(3) {
	width: 36%;
}

#section2 .info li h4 {
	font-size: 1.2em;
	color: #666;
}

#section2 .info li span {
	font-weight: bold;
	color: #222;
	font-size: 1.3em;
}

#section2 .num {
	width: 100px;
	margin: 50px auto 0;
	text-align: center;
	font-size: 1.3em;
}

#section2 .owl-nav .owl-prev {
	position: absolute;
	left: 50%;
	bottom: -90px;
	margin-left: -86px;
	width: 53px;
	height: 53px;
	background: url(../img/port_btn.png) no-repeat -53px 0;
	text-indent: -9999px;
	border-radius: 100px;
}

#section2 .owl-nav .owl-prev:hover {
	background: #b2b2b2 url(../img/port_btn.png) no-repeat 0 0;
}

#section2 .owl-nav .owl-next {
	position: absolute;
	right: 50%;
	margin-right: -86px;
	bottom: -90px;
	width: 53px;
	height: 53px;
	background: url(../img/port_btn.png) no-repeat -53px -53px;
	text-indent: -9999px;
	border-radius: 100px;
}

#section2 .owl-nav .owl-next:hover {
	background: #b2b2b2 url(../img/port_btn.png) no-repeat 0 -53px;
}

#section2 .tab_year {
	float: right;
	margin-right: 20px;
	display: block;
	position: relative;
	z-index: 100;
}

#section2 .tab_year li {
	float: left;
	padding: 10px;
}

#section2 .tab_year li a {
	font-size: 1.2em;
	color: #aaa;
}

#section2 .tab_year li a:hover,
#section2 .tab_year li a:focus,
#section2 .tab_year li a.active {
	color: #000;
}

#section2 .tab_year li a.active:after {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background: #000;
}

#section2 .modal {
	display: none;
}

.modal_wrap {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8)
}

#section2 .modal_wrap .modal {
	position: relative;
	display: block;
	background: #fff;
	width: 80vw;
	height: 80vh;
	margin: 10vh 10vw;
	overflow-y: scroll;
	font-size: 1.1em;
	opacity: 0;
	top: 40px;
}

#section2 .modal h3 {
	width: 80%;
	margin: 0 auto;
	font-size: 2em;
	font-weight: bold;
	padding: 60px 0 0px;
}

#section2 .modal ul.info2 {
	width: 80%;
	margin: 20px auto;
	font-size: 1.2em;
}

#section2 .modal ul.info2 li {
	float: left;
	padding: 0 30px 5px 0;
	font-weight: bold;
}

#section2 .modal ul.info2 strong {
	font-weight: normal;
	display: inline-block;
	padding: 0 10px 0 0;
}

#section2 .modal p.txt {
	width: 80%;
	margin: 0 auto;
	padding: 30px 0;
	border-top: 1px solid #666;
	line-height: 1.8;
}

#section2 .modal p.img {
	width: 80%;
	margin: 0 auto;
}

#section2 .modal p.img img {
	width: 100%;
	padding-bottom: 30px;
}

#section2 .btn_close {
	position: absolute;
	right: 11vw;
	top: 11vh;
	width: 50px;
	height: 50px;
	cursor: pointer;
	z-index: 10;
}

#section2 .btn_close span {
	display: block;
	position: relative;
	left: 10px;
	width: 30px;
	height: 2px;
	background: #000;

}

#section2 .btn_close span:nth-child(1) {
	top: 22px;
	transform: rotate(45deg);
}

#section2 .btn_close span:nth-child(2) {
	top: 20px;
	transform: rotate(-45deg);
}

/* About */
#section3 {
	z-index: 100;
	background: url(../img/about.jpg) no-repeat center center;
	background-size: cover;
	color: #fff;
}

#section3 .txt_wrap {
	width: 70%;
	position: relative;
	margin: 0 auto;
	text-align: left;
}

#section3 img {
	vertical-align: top;
}

#section3 .img1 {
	position: relative;
	top: 40px;
	opacity: 0;
}

#section3 .img1 img {
	max-width: 90%;
	box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.4);
	-o-box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.4);
}

#section3 .img2 {
	display: block;
	position: absolute;
	right: 0;
	top: 0px;
	max-width: 60%;
	box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.4);
	-o-box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.4);
	opacity: 0;
}

#section3 .mo_img2 {
	display: none;
}

#section3 .img2 img {
	max-width: 100%
}

#section3 p.txt {
	font-size: 1.1em;
	position: relative;
	top: 40px;
	opacity: 0;
}

#section3 p.txt strong {
	font-size: 1.6em;
	display: block;
	padding: 80px 0 40px;
	font-weight: bolder;
}

/* Service */
#section4 {
	z-index: 10;
	background: #f09;
	overflow: hidden;
	background: url(../img/service_bg2.jpg) no-repeat center center;
	background-size: cover;
}

#section4 .fp-tableCell {
	display: block;
}

#section4 .content {
	background: #fff;
	position: absolute;
	top: -80%;
	height: 64%;
	width: 100%;
	padding-top: 120px;
	z-index: 100;
}

#section4 .service {
	width: 60%;
	margin: 0 auto;
	padding: 100px 0 50px;
}

#section4 .service li {
	float: left;
	width: 25%;
	text-align: center;
	padding: 0px 0;
	position: relative;
	right: 40px;
	opacity: 0;
}

#section4 .service li h3 {
	font-size: 1.4em;
	font-weight: bold;
	color: #222;
	padding: 0 0 10px;
}

#section4 .service li h3 img {
	width: auto;
}

#section4 .service li p {
	color: #555;
	font-size: 0.8em;
}

/* Contact Us */
#section5 .content {
	width: 100%;
	height: 100%;
	text-align: center;
}

#section5 .content .map {
	width: 100%;
	height: 80%;
	margin-top: -220px;
}

#section5 .content .add {
	padding: 50px 0;
	font-size: 1.1em;
	position: relative;
	top: 300px;
}

#section5 .content ul {
	padding-top: 20px;
	width: 30%;
	margin: 0 auto
}

#section5 .content ul li {
	float: left;
	width: 49%;
	padding: 3px 0;
}

#section5 .content ul li strong {
	font-weight: bolder;
	color: #222;
}

.swiper-container .slides .swiper-slide-active.f_slide03 .l_slider_txt span {
	font-size: 2vw;
}

.swiper-container .slides .swiper-slide-active.f_slide03 .l_slider_txt strong {
	font-size: 3.2vw;
}

.swiper-container .slides .swiper-slide-active.f_slide04 .l_slider_txt span {
	font-size: 2vw;
}

.swiper-container .slides .swiper-slide-active.f_slide04 .l_slider_txt strong {
	font-size: 3.2vw;
}

/* 모바일 디바이스S */
@media (max-width: 767px) {

	/* common */
	body {
		font-size: 13px;
	}

	.b_arrowbtn {
		bottom: 1%;
		margin-left: -20px;
		text-indent: -9999px;
		width: 40px;
		height: 40px;
	}

	.b_arrowbtn2 {
		position: absolute;
		margin-left: -20px;
		text-indent: -9999px;
		width: 40px;
		height: 40px;
	}

	.mobile {
		display: block;
	}

	/* Header */
	header h1 a {
		width: 168px;
		height: 33px;
		background-size: 75%;
	}

	header.on h1 a {
		width: 121px;
		height: 33px;
		background-size: 75%;
	}

	/* Nav Start */
	header .nav {
		height: auto;
		width: 100%;
		padding: 10% 0;
		text-align: center;
	}

	header .bar span {
		width: 25px;
		height: 2px;
		background: #fff;
		margin: 6px 0 0;
	}

	header .bar span:nth-child(1) {
		width: 20px;
		left: 5px;
	}

	header .bar span:nth-child(2) {
		width: 10px;
		left: 15px;
	}

	header .bar.active span:nth-child(1) {
		top: 18px;
		width: 25px;
	}

	header .nav ul#menu {
		position: relative;
		left: 0;
		top: 0;
		margin: 0 !important;
	}

	header .nav #menu>li>a {
		font-size: 2em;
	}

	/* contents */
	.content h2 {
		width: 90%;
		margin: 20px auto;
		font-size: 1.8em;
		text-align: center;
	}

	.content h2:after {
		display: block;
		margin: -2px auto 0;
	}

	.content h2.on:after {
		width: 25%;
		margin: 0 auto;
	}

	/* section01 */
	.swiper-container .slides>li {
		font-size: 1.1em;
	}

	.swiper-container .slides>li.f_slide01 p {
		top: 35%;
		width: 90%;
		margin: 5% auto 0;
	}

	.swiper-container .slides>li.f_slide01 p span {
		font-size: 20px;
	}

	.swiper-container .slides>li.f_slide01 strong strong {
		display: inline-block;
		margin-top: 20px;
		line-height: 50px;
		font-size: 50px;
		font-weight: bolder;
	}

	.swiper-container .slides>li.f_slide01 p>strong {
		font-size: 1.3em;
	}

	.swiper-container .slides>li .l_slider_txt {
		position: absolute;
		width: 100%;
		color: #fff;
		left: 5%;
		bottom: 0;
		font-size: 0.9em;
		text-align: left;
		z-index: 100;
		text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5)
	}

	.swiper-container .slides>li .l_slider_txt strong {
		font-size: 1.8em;
		display: block;
	}

	.swiper-container .slides>li.f_slide02 .l_slider_txt strong {
		font-size: 30px;
	}

	.swiper-container .slides>li .txt_wrap {
		opacity: 0;
		margin-top: -50px;
		transition: all .9s ease;
	}

	.swiper-container .slides>.swiper-slide-active .txt_wrap {
		opacity: 1;
		margin-top: 0px;
	}

	.swiper-container .slides>.swiper-slide-active .l_slider_txt {
		opacity: 1;
		margin-top: 0px;
		bottom: 15%;
	}

	/* Portfolio */
	#section2 {
		text-align: center;
	}

	#section2 .port_wrap {
		padding: 60px 0 0;
	}

	#section2 .port_wrap:before {
		width: 24vw;
	}

	#section2 .port_wrap:after {
		width: 24vw;
	}

	#section2 .box_wrap .box {
		height: 65vw;
	}

	#section2 .box_wrap .box .title strong {
		font-size: 1.3em;
	}

	#section2 .info_wrap {
		width: 100%;
	}

	#section2 .info {
		left: 2%;
		top: 0px;
		width: 96%;
		margin: 0;
		z-index: 100;
	}

	#section2 .info:after {
		display: block;
		content: '';
		clear: both;
	}

	#section2 .info li {
		text-align: center;
	}

	#section2 .info li h4 {
		font-size: 1.1em;
	}

	#section2 .info li span {
		font-size: 1.2em;
	}

	#section2 .num {
		margin: 25px auto 0;
		font-size: 1em;
	}

	#section2 .owl-nav .owl-prev {
		bottom: -60px;
		width: 43px;
		height: 43px;
		background: url(../img/port_btn.png) no-repeat -58px -7px;
	}

	#section2 .owl-nav .owl-prev:hover {
		background: url(../img/port_btn.png) no-repeat -58px -7px;
	}

	#section2 .owl-nav .owl-next {
		bottom: -60px;
		width: 43px;
		height: 43px;
		background: url(../img/port_btn.png) no-repeat -60px -60px;
	}

	#section2 .owl-nav .owl-next:hover {
		background: url(../img/port_btn.png) no-repeat -60px -60px;
	}

	#section2 .tab_year {
		float: none;
		margin-right: 0px;
		margin-top: 10px;
		display: inline-block;
	}

	#section2 .tab_year li a {
		font-size: 1.1em;
	}

	#section2 .modal_wrap .modal {
		width: 90vw;
		height: 90vh;
		margin: 5vh 5vw;
		font-size: 1em;
	}

	#section2 .modal h3 {
		width: 90%;
		font-size: 1.6em;
	}

	#section2 .modal ul.info2 {
		width: 90%;
	}

	#section2 .modal ul.info2 li {
		float: none;
	}

	#section2 .modal p.txt {
		width: 90%;
	}

	#section2 .modal p.img {
		width: 90%;
	}

	/* About */
	#section3 .txt_wrap {
		width: 90%;
		text-align: center;
	}

	#section3 .mo_img2 {
		display: block;
		position: absolute;
		right: 0;
		top: 50px;
		max-width: 60%;
		box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.4);
		-webkit-box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.4);
		-moz-box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.4);
		-o-box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.4);
		opacity: 0;
	}

	#section3 .img2 {
		display: none;
	}

	#section3 .mo_img2 img {
		max-width: 100%
	}

	#section3 p.txt {
		font-size: 0.9em;
	}

	#section3 p.txt strong {
		font-size: 1.1em;
	}

	/* Service */
	#section4 .content {
		height: auto;
		min-height: 70%;
		padding-top: 40px;
	}

	#section4 .service {
		width: 90%;
		padding: 0px;
	}

	#section4 .service li {
		width: 50%;
		text-align: center;
		padding: 0px 0 30px;
	}

	#section4 .service li h3 {
		font-size: 1.1em;
	}

	#section4 .service li h3 img {
		width: 50px;
	}

	/* Contact Us */
	#section5 .content .add {
		width: 80%;
		margin: 0 auto;
	}

	#section5 .content ul {
		width: 80%;
	}

	#section5 .content ul li {
		float: none;
		width: 100%;
	}

	#section5 .content .add {
		padding: 30px 0;
	}



}

/* 모바일 디바이스 E */

/* 태블릿 디바이스 S */
@media (min-width: 768px) and (max-width: 1199px) {

	/* common */
	body {
		font-size: 14px;
	}

	.b_arrowbtn {
		bottom: 1%;
		margin-left: -25px;
		text-indent: -9999px;
		width: 50px;
		height: 50px;
	}

	.b_arrowbtn2 {
		position: absolute;
		margin-left: -25px;
		text-indent: -9999px;
		width: 50px;
		height: 50px;
	}

	/* Header */
	header .nav #menu>li>a {
		font-size: 2.5em;
	}

	/* contents */
	.content h2 {
		width: 94%;
		font-size: 2.6em;
	}

	.content h2.on:after {
		width: 25%;
	}

	/* section01 */
	.swiper-container .slides>li {
		font-size: 1.4em;
	}

	/* Portfolio */
	#section2 .port_wrap {
		padding: 0px 0 0;
	}

	#section2 .port_wrap:before {
		width: 12vw;
	}

	#section2 .port_wrap:after {
		width: 12vw;
	}

	#section2 .info_wrap {
		width: 100%;
	}

	#section2 .info li h4 {
		font-size: 1.1em;
	}

	#section2 .info li span {
		font-size: 1.2em;
	}

	#section2 .box_wrap .box {
		height: 35vw;
	}

	#section2 .num {
		margin: 40px auto 0;
		font-size: 1.2em;
	}

	#section2 .owl-nav .owl-prev {
		bottom: -75px;
	}

	#section2 .owl-nav .owl-next {
		bottom: -75px;
	}

	#section2 .tab_year li a {
		font-size: 1em;
	}

	#section2 .modal_wrap .modal {
		font-size: 1em;
	}

	#section2 .modal h3 {
		font-size: 1.8em;
	}

	/* About */
	#section3 .txt_wrap {
		width: 90%;
	}

	#section3 p.txt {
		font-size: 1em;
		top: 30px;
	}

	#section3 p.txt strong {
		font-size: 1.3em;
		padding: 70px 0 40px;
	}

	/* Service */
	#section4 .content {
		height: auto;
		padding-top: 150px;
	}

	#section4 .service {
		width: 90%;
		margin: 3% auto 0;
		padding: 50px 0px 110px;
	}

	#section4 .service li {
		padding: 0 0 0;
	}

	#section4 .service li h3 {
		font-size: 1.1em;
	}

	#section4 .service li p {
		font-size: 0.7em;
	}

	/* Contact Us */
	#section5 .content .map {
		height: 80%;
	}

	#section5 .content .add {
		padding: 8% 0;
	}

	#section5 .content ul {
		width: 70%;
	}

}

/* 태블릿 디바이스 E */

/* 큰화면 데스크탑 S */
@media (min-width: 1200px) {}

/* 큰화면 데스크탑 E */

@media screen and (min-width: 1280px) {
	.swiper-container .slides>li.f_slide01 p span {
		font-size: 40px;
	}

	.swiper-container .slides>li.f_slide01 p>strong {
		font-size: 95px;
	}

	.swiper-container .slides>li.f_slide02 .l_slider_txt strong {
		font-size: 70px;
	}

	.swiper-container .slides>li.f_slide02 .l_slider_txt span {
		font-size: 16px;
	}

	.swiper-container .slides .swiper-slide-active.f_slide03 .l_slider_txt span {
		font-size: 30px;
	}

	.swiper-container .slides .swiper-slide-active.f_slide03 .l_slider_txt strong {
		font-size: 18px;
	}

	.swiper-container .slides .swiper-slide-active.f_slide04 .l_slider_txt span {
		font-size: 30px;
	}

	.swiper-container .slides .swiper-slide-active.f_slide04 .l_slider_txt strong {
		font-size: 18px;
	}
}

@media screen and (max-width: 767px) {

	.swiper-container .slides img {
		min-width: 0;
		min-height: 0;
		width: 100%;
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover;
	}


	header .company_btn {
		top: 3px;
	}

	.swiper-container .slides>.swiper-slide-active .l_slider_txt {
		left: 0;
		padding-left: 24px;
		padding-right: 24px;
		width: 100%;
		box-sizing: border-box;
	}

	.swiper-container .slides>li.f_slide01 p {
		padding-left: 0;
		padding-right: 0;
	}

	.swiper-container .slides>li.f_slide01 p span {
		font-size: 5vw;
	}

	.swiper-container .slides>li.f_slide01 strong strong {
		font-size: 10vw;
		line-height: 1.4;
	}

	.swiper-container .slides>li.f_slide02 .l_slider_txt strong {
		font-size: 8vw;
	}

	.swiper-container .slides>li.f_slide02 .l_slider_txt span {
		font-size: 3vw;
	}

	.swiper-container .slides .swiper-slide-active.f_slide03 .l_slider_txt span {
		font-size: 4.8vw;
	}

	.swiper-container .slides .swiper-slide-active.f_slide03 .l_slider_txt strong {
		font-size: 6vw;
	}

	.swiper-container .slides .swiper-slide-active.f_slide04 .l_slider_txt span {
		font-size: 4.8vw;
	}

	.swiper-container .slides .swiper-slide-active.f_slide04 .l_slider_txt strong {
		font-size: 6vw;
	}
}